import os
import unittest

loader = unittest.TestLoader()
start_dir = os.path.dirname(os.path.realpath(__file__))

print("TEST Directory - ", start_dir)

suite = loader.discover(start_dir)
runner = unittest.TextTestRunner()
runner.run(suite)
